/* CSS Document */

.eventi_elenco {padding:0px; margin:0px 0px 0px 8px; display:block;}
.horizontal {padding:0px; margin:0px 0px 0px 0px; display:block}


.eventi_elenco ol.sf_eventList { list-style-type:none; margin:0px !important; padding:0px}
.eventi_elenco ol.sf_eventList li { margin:0px !important; padding:0px; }
.eventi_elenco {padding:0px; margin:0px 10px 0px 0px; list-style-type:none; display:block}

.horizontal .eventi_elenco {font-size:10px; float:left; border-right:1px dotted #CCC; margin:5px 0px; padding:0px; height:9em; overflow:hidden}

.eventi_elenco .sf_eventTitle { margin:0px 8px 4px 0px !important; font-weight:normal; text-decoration:underline; color:#2F2F54; font-size:1em !important;}
.horizontal .sf_eventTitle { margin:8px 8px 4px 2px !important; font-weight:normal; text-decoration:underline; color:#2F2F54; font-size:1em; padding-left:6px;}

.eventi_elenco .sf_eventTitle a {color:#2f2f54; text-decoration:none; height:1.5em; overflow:hidden; display:block; margin-bottom:5px}
.eventi_elenco .sf_eventTitle a:visited {color:#2f2f54; text-decoration:none}
.eventi_elenco .sf_eventTitle a:hover {color:#2f2f54; text-decoration:underline}

.horizontal .sf_eventTitle a { background-image:url(/immagini/freccino.gif); background-repeat:no-repeat; background-position:0px 50%; padding-left:8px}

.eventi_elenco p.sf_eventPriod {font-weight:bold; font-size:1em;color:#2f2f54;}
.eventi_elenco p.sf_eventSummary {margin:0px; font-size:1em; line-height:1.2em; height:2.4em; overflow:hidden;}

.horizontal p.sf_eventSummary {margin:0px 2px 0px 14px!important; font-size:1em; line-height:1.2em; height:6em!important;}

.eventi_elenco hr {color: #fff; background-color: #fff; border: 1px dotted #CCC; border-style: none none dotted; margin:5px 0px; #margin:0px !important; height:1px; width:158px; clear:both; display:block; position:static}

.eventi_elenco .last .righina,  .horizontal .righina{display:none}
.horizontal .last {border:none}


